Skip to main content
GET
Get One Sponsor Attendance

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Path Parameters

sponsor_attendance_id
integer
required

integer - required - The ID of the sponsor attendance record you want to get

Example:

1

Query Parameters

fields
string

string - optional - Comma separated list of fields you want to return

Example:

"sponsor_id,registrant_id,waiting_room_date,check_in_date,check_out_date,duration,on_demand_date"

expand
string

string - optional - Comma separated list of related objects to include. Supported values: registrant, sponsor

Example:

"registrant,sponsor"

Response

Get Sponsor Attendance

sponsor_id
integer

The ID of the sponsor (mapped from object_id internally)

Example:

1

registrant_id
integer
Example:

1

waiting_room_date
string | null
Example:

"2024-06-01 09:45:00"

check_in_date
string | null
Example:

"2024-06-01 10:00:00"

check_out_date
string | null
Example:

"2024-06-01 11:00:00"

duration
integer | null

Attendance duration in seconds

Example:

3600

on_demand_date
string | null
Example:

null